co.aikar.commands

## Interface CommandCompletions.AsyncCommandCompletionHandler<C extends CommandCompletionContext>

All Superinterfaces:
  CommandCompletions.CommandCompletionHandler<C>

Enclosing class:
  CommandCompletions<C extends CommandCompletionContext>

    public static interface CommandCompletions.AsyncCommandCompletionHandler<C extends CommandCompletionContext>
    extends CommandCompletions.CommandCompletionHandler<C>

### Method Summary

### Methods inherited from interface co.aikar.commands.CommandCompletions.CommandCompletionHandler

`getCompletions`